<Project>
	<PropertyGroup Label="SDK Versions">
		<ClassLibraryTargetFramework>net6.0</ClassLibraryTargetFramework>
		<ApplicationTargetFramework>net6.0</ApplicationTargetFramework>
	</PropertyGroup>

	<PropertyGroup Label="Assembly Information">
		<Authors>Diego Martin</Authors>
		<Company>Sunny Attic Software</Company>
		<Website>https://sunnyatticsoftware.com</Website>
		<NeutralLanguage>en</NeutralLanguage>
	</PropertyGroup>
</Project>